/*----- DIMELO -----*/
#questions_controller #bd .question.category-id-1434 {	border-radius: 8px 8px 0 0 !important; }
#questions_controller #bd .question.category-id-1434 .corpus { background: none !important; padding: 0px !important; }
#questions_controller #bd .answer.category-id-1434.admin_stamped { display:none; }
/*#questions_controller #bd .question.category-id-1434 .corpus-inner .social-metadata { padding-top: 50px; }
#questions_controller #bd .usefulness.usefulness_pas_a_pas {
	margin-left: 12px;
	top: 179px;
	width: 620px;
	position: relative;
}*/

/*----- COMMUN -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner .txt_bleu { color:#02a2c6;}

#questions_controller #bd .question.category-id-1434 .corpus-inner ul, #questions_controller #bd .question.category-id-1434 .corpus-inner li { list-style: none !important;}

#questions_controller #bd .question.category-id-1434 .corpus-inner .hidden {display:none;}
#questions_controller #bd .question.category-id-1434 .corpus-inner h3 { color:#163d4e; font-size:25px; /*font-weight:normal;*/ text-transform: none; margin-bottom:auto;}
#questions_controller #bd .question.category-id-1434 .corpus-inner h3 input#titre { width: 528px; }
/* #questions_controller #bd .question.category-id-1434 .corpus-inner h2 { color:#163d4e; font-size:15px; margin:10px 0; padding:0; text-transform:uppercase;} */


#questions_controller #bd .question.category-id-1434 .corpus-inner .user_note { margin:0 !important; padding:0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/note.gif) no-repeat right top; width:105px; height:21px; vertical-align:bottom; display:inline-block;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n1 { background-position:-84px -21px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n2 { background-position:-84px 0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n3 { background-position:-63px -21px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n4 { background-position:-63px 0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n5 { background-position:-42px -21px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n6 { background-position:-42px 0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n7 { background-position:-21px -21px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n8 { background-position:-21px 0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n9 { background-position:0 -21px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .note.n10 { background-position:0 0;}

#questions_controller #bd .question.category-id-1434 .corpus-inner #socialnet { display:inline; margin:0 0 0 24px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #socialnet li { display:inline;}

/*----- USER -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto { overflow:hidden; margin:0 0 12px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil { background:#F6F6F6; border-bottom:1px solid #AFAFAF; border-top:1px solid #AFAFAF; padding:10px; overflow:hidden;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userPhoto_big { float:left; margin:0 10px 0 0;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userPhoto_big img { width:154px;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userInfo { float:left; width:768px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userInfo .userName { margin:0; padding:0 0 5px; font-size:16px; font-weight:bold; border-bottom:1px dotted #C2C2C2;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userInfo .userContent { margin:10px 0 0; overflow:hidden;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userInfo .userContent .userStat { width:260px; margin:0 10px 0 0; float:left;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto #userProfil .userInfo .userContent .userComment { float:left; width:498px; margin:0; padding:0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left { background:#f6f6f6; border-top:1px solid #afafaf; border-bottom:1px solid #afafaf; float:left; width:312px; padding:8px 12px;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .top { border-bottom:1px dotted #c2c2c2; margin:0 0 3px; padding:0 0 4px; overflow:hidden;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .top .user_photo { float:left; margin:0 15px 5px 0;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .top .user_photo img { width:42px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .top .time_post { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/picto_chrono.gif) no-repeat left top; padding:2px 0 2px 22px; float:right;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .top .time_post input { background:#fff; border:1px solid #CDCDCD; color:#02A2C6; text-align:right; width:16px; padding:0 2px;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .bottom p { margin:0; padding:0;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .left .bottom p.uSolution { visibility:hidden;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto .right { float:left; width:575px; margin:0 0 0 12px; padding:8px 12px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #descriptionTuto textarea {
		background:#fff;
		border:1px solid #CDCDCD;
		color:#868686;
		float:left;
		width:504px;
		height:100px;
		/*resize:vertical;*/
	}

/*----- MODAL -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal {
	bottom:0;
    left:0;
    position:absolute;
    right:0;
    top:0;
    z-index:1038;
	display:none;
}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .modal_bg {
		background:#000000;
		opacity:0.4;
		filter: alpha(opacity=40);
		bottom:0;
		left:0;
		position:fixed;
		right:0;
		top:0;
		z-index:1039;
	}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body {
			background:#fff;
			bottom:0;
			left:0;
			position:fixed;
			right:0;
			top:0;
			z-index:1040;
			margin:auto;
			padding:15px 10px;
			width:960px;
			height:585px;
			max-height:628px;
			overflow:hidden;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			-0-border-radius:4px;
		}
		#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #bloc_search { border-bottom:2px solid #01ABC6 !important; border-radius:4px 4px 4px 4px !important; border-top:2px solid #01ABC6 !important; overflow:hidden; position:relative; width:952px; z-index:3;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes {
			background:#fff;
			border:none !important;
			border-radius:0px !important;
			-moz-border-radius:0px !important;
			-webkit-border-radius:0px !important;
			-0-border-radius:0px !important;
			padding:5px 0;
    		z-index:1046 !important;
			width:951px !important;
		}
			#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes h2 { color:#01ABC6 !important; font-size:13px !important; margin-left:18px !important;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes ul { overflow:visible !important; left: 5px !important;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes li:hover span,
				#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat ul li:hover { color:#01abc4 !important;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes li .vignette { margin:0 0 10px !important;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body #pagination_modal_etapes li span { margin:0 !important; width:98px;}
					
			#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body .search {/* margin:0 0 5px;*/ margin:5px 18px 0; position:relative;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body .search input[type=text] {
					border:1px solid #E5E7E8;
					border-radius:4px;
					-moz-border-radius:4px;
					-webkit-border-radius:4px;
					-0-border-radius:4px;
					padding:5px 40px 5px 5px;
					vertical-align:bottom;
					width:600px;
					color:#868686;
				}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body .search input[type=submit] {
					background:#01ABC6;
					color:#fff;
					font-weight:bold;
					border-radius:4px;
					-moz-border-radius:4px;
					-webkit-border-radius:4px;
					-0-border-radius:4px;
					padding:5px;
					vertical-align:bottom;
					cursor:pointer;
					position:absolute;
					left:614px;
				}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal-body .search input[type=submit]:hover,
				#questions_controller #bd .question.category-id-1434 .corpus-inner .cta_ajout_materiel a:hover,
				#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm input[type=submit]:hover,
				#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd .cta_valid_step input[type=submit]:hover,
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul.materiel li .visu .visu_xsmall li.link_addElement a:hover { opacity:0.8; filter: alpha(opacity=80);}
				
				#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat {
					clear:both;
					background:#F6F6F6;
					border-bottom: 2px solid #01ABC6;
					/*border-bottom: 2px solid #E5E7E8;*/
					border-radius:0 0 4px 4px;
					-moz-border-radius:0 0 4px 4px;
					-webkit-border-radius:0 0 4px 4px;
					-0-border-radius:0 0 4px 4px;
					float:left;
					height:300px;
					margin:-2px 0 0;
					overflow:auto;
					padding:8px 0 0;
					position:relative;
					width:960px;
					z-index:1;
				}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #modal_etape .resultat { height: 337px; }
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal .modal-body .resultat h2 { color:#01ABC6 !important; font-size:13px !important; margin-left:5px !important; text-transform:none !important;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat ul {}
						#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat ul li {
							background:#fff;
							border: 2px dotted #93DEEA;
							float:left;
							height:150px;
							margin:0 5px 5px;
							padding:5px;
							text-align:center;
							width:208px;
							color:#474747;
							cursor:pointer;
							list-style: none !important;
						}
						#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat ul li:hover { background:#f6f6f6;}
							#questions_controller #bd .question.category-id-1434 .corpus-inner .resultat ul li img { max-width:150px;}
							
		/*----- Modal materiel / Modal caracteristique -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique {}
		#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel .modal-body, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique .modal-body { max-height:420px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel .modal-body .search, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique .modal-body .search { margin:0 0 5px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel .modal-body .resultat, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique .modal-body .resultat {}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel .modal-body .resultat ul li { height:94px; width:163px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique .modal-body .resultat ul li { height:75px; width:132px;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_materiel .modal-body .resultat ul li img, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal#modal_caracteristique .modal-body .resultat ul li img { width:70px;}
		/*----- Modal theme -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal.modal_theme {}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .modal.modal_theme .modal-body .resultat ul li .vignette { height:115px; margin:0 0 5px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .modal.modal_theme .modal-body #pagination_modal_etapes li .vignette img { margin:auto;}
				
				
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal .close, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal .close_footer { float:right; clear:both;}
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal .close_footer {
	background:#fff;
	border:1px solid #DBDBDB;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-0-border-radius:4px;
	color:#868686;
	margin:20px 6px 0 0;
	padding:4px 14px;
	display:inline-block;
}
#questions_controller #bd .question.category-id-1434 .corpus-inner .modal .close:hover, #questions_controller #bd .question.category-id-1434 .corpus-inner .modal .close_footer:hover { opacity:0.4; filter:alpha(opacity=40); text-decoration:none;}

/*----- SLIDER -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #slider { margin:0 0 20px 0px; overflow:hidden; width:600px; position: relative; left: 13px; }
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top { overflow:hidden; border:1px solid #E5E7E8; width:10000px}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide { overflow:hidden; float:left; width:600px}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left { background:black; border-right:1px solid #E5E7E8; width:602px; height:400px; float:left; position:relative;text-align:center;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide.slide_materiel .left { background:white; height:auto !important; padding-bottom: 50px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left iframe { width:600px; height:338px; margin:31px 0 0; position:relative; z-index:8;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .visu_big { max-width:600px; height:400px; margin-left: -2px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .sb_title { font-size:18px; font-weight:bold; margin:12px; padding:0;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_switch,
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_change,
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape { /*height:28px;*/ position:absolute; z-index:10;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_switch { top:4px; left:10px}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_change { bottom:4px; right:10px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape { top: 4px; right: 10px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape img {margin: -3px 3px -6px -10px;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_switch span,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_change span,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape span {
						border: #868686 1px solid;
						background:#FFFFFF;
						border-radius:3px;
						-moz-border-radius:3px;
						-webkit-border-radius:3px;
						-0-border-radius:3px;
						cursor:pointer;
						padding:4px 14px;
						display:inline-block;
						font-size: 11px;
					}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_switch span.on,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_change span.on,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape span.on { background:#868686; color:#fff;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_switch span:hover,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .media_change span:hover  { background:#01ABC6; color:#fff;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left .supprimer_etape span:hover  { background:#F5BED7; color:red;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul { margin:0 12px;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/filet_slide.gif) no-repeat top right; border-bottom:2px dotted #A6B9C1;float:left; padding:0 20px 12px; margin:0 0 12px 0; height:94px;}
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu { height:80px;}
							#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu img { float:left; width:70px;}
							#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall { float:left;/* width:120px;*/}
								#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li { background:none; border:none; height:25px; margin:0; padding:2px; position:relative;}
									#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li img { width:55px;}
									#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li span.info_bulle { display:none;
										background:#fff;
										padding:10px;
										border:1px solid #afafaf;
										border-radius:4px;
										-moz-border-radius:4px;
										-webkit-border-radius:4px;
										-0-border-radius:4px;
										position:absolute;
										top:10px;
										left:15px;
										z-index:4;
										width:320px;
									}
										#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li span.info_bulle span { float:left; width:250px;}
										#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li span.info_bulle span.ib_part2 { border-top:1px dotted #AFAFAF; margin:10px 0 0; padding:10px 0 0; width:auto;}
											#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li span.info_bulle span.ib_part2 strong { color:#163D4E; display:block;}
										#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li span.info_bulle img { margin:0 10px 5px 0;}
									#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .visu .visu_xsmall li:hover span.info_bulle {
										display:block;
									}
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul li .texte { text-align:center;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide.slide_materiel .right { height: auto !important; }
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right { background:#f6f6f6; width:575px; float:left; padding:12px; font-size:15px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .sb_title { color:#656566; font-weight:bold; margin:0;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .sb_title_list { color:#163D4E; margin:0;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .info_txt { color:#163d4e;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .remark { border-top:1px dotted #c2c2c2; border-bottom:1px dotted #c2c2c2; padding:14px 0;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .remark img { float:left; margin:0 6px 6px 0;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .right .list_materiel li { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/tiret_list_materiel.gif) no-repeat left 8px; color:#163D4E; margin:0 0 10px; padding:0 0 0 8px;}
	
		#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination, #questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes {
			border-top:1px solid #E5E7E8;
			border-right:1px solid #E5E7E8;
			border-left:1px solid #E5E7E8;
			border-radius:4px 4px 0 0;
			-moz-border-radius:4px 4px 0 0;
			-webkit-border-radius:4px 4px 0 0;
			-0-border-radius:4px 4px 0 0;
			overflow:hidden;
			position:relative;
			float:left;
			width:598px;
			background:white;
		}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination h2,
			#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes h2 { color:#868686; font-size:18px; height:auto; line-height:1; margin:10px 18px; text-transform:none;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination ul, 
			#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes ul { overflow:hidden; height:103px; margin:8px 15px;}
				#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li, 
				#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li { float:left; margin:0 4px; text-align:center;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li span, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes span { color:#868686; padding:4px; margin:0 0 5px; display:inline-block; cursor:pointer;}
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li span span.etapes_number, 
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes span span.etapes_number { padding:0px; margin:0; }
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li .vignette , 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes .vignette {
						border:2px solid #E5E7E8;
						border-radius:5px;
						-moz-border-radius:5px;
						-webkit-border-radius:5px;
						-0-border-radius:5px;
						cursor:pointer;
						width:102px;
						height:72px;
						line-height: 72px;
					}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li .vignette span, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li .vignette span { font-size:15px; line-height:1.1em; margin:0; vertical-align:middle;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li .vignette img, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li .vignette img {
						border:4px solid #FFFFFF;
						border-radius:4px;
						-moz-border-radius:4px;
						-webkit-border-radius:4px;
						-0-border-radius:4px;
						display:block;
						max-width:94px;
						height:64px;
						margin: 0 auto;
					}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li.active,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li:hover, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li.active, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li:hover { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/bar_active.gif) no-repeat 50% 22%;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li#add_etape:hover { background:none;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li#add_etape.active { background:none;}
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li.active span,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li:hover span,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li.active .vignette,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li:hover .vignette,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li.active .vignette img,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li:hover .vignette img, 
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li.active span,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li:hover span,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li.active .vignette,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li:hover .vignette,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li.active .vignette img,
						#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes li:hover .vignette img { background:#01abc6; border-color:#01abc6; color:#fff !important;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li#add_etape.active .vignette { border: 2px solid #E5E7E8;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li#add_etape.active .vignette, #questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination li#add_etape.active span { background:none; color: black; }
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .prev, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .next,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes .prev, 
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes .next { position:absolute; top:50%;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .prev,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes .prev { left:0; margin:0 0 0 2px; cursor:pointer;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .next,
					#questions_controller #bd .question.category-id-1434 .corpus-inner #pagination_modal_etapes .next { right:0; margin:0 2px 0 0; cursor:pointer;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .change_order { position: relative; top: -57px;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .change_order img { 
						position: absolute;
						background:none !important;
						border: none !important;
						height: 45px !important;
					}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .change_order img.move_up { left: 80px;}
					#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #pagination .change_order img.move_down { 
						-webkit-transform:rotate(180deg); /*Safari 3.1+/Chrome*/
						-o-transform:rotate(180deg);  /*Opera 10.5+*/
						-moz-transform: rotate(180deg); /*Firefox 3.5+*/
						filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
						transform: rotate(180deg);
						left: -23px;
					}

/*----- FORMULAIRE Ajout materiel -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul.materiel li .texte { font-weight:bold;}
#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul.materiel li .visu .visu_xsmall li.link_addElement img { width:35px;}
#questions_controller #bd .question.category-id-1434 .corpus-inner #slider #slider_top .slide .left ul.materiel li .visu .visu_xsmall li.link_addElement span { display:inline-block; float:left; padding:4px 0 0; width:100px;}
					
/*----- FORMULAIRE -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm { margin:0 0 20px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm .submit,
	#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm .input,
	#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm .textarea,
	#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm .required { display:inline;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm textarea {
			border:1px solid #CDCDCD;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			-0-border-radius:4px;
			height:75px;
			margin:0 5px 0 0;
			padding: 5px;
			vertical-align:bottom;
			width:893px;
		}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm input[type=submit],
		#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd .cta_valid_step input[type=submit] {
			background:#01ABC6;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			-0-border-radius:4px;
			color:#FFFFFF;
			font-size:15px;
			font-weight:bold;
			padding:5px;
			vertical-align:bottom;
		}

/*----- FORMULAIRE Ajout Etape -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd {}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd {}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd .cta_valid_step { margin:0 0 20px; text-align:right;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #domocare_form_slideAdd .cta_valid_step input[type="submit"] { font-size:18px; padding:10px;}

#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ { margin:0 0 20px; overflow:hidden;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ.remark label { padding-top:5px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ input { color:#656566; font-weight:bold;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ input,
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ textarea { background:#fff; border:1px solid #CDCDCD; width:565px; padding:5px; color:#163D4E; resize:vertical;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #slider .slide .right fieldset .champ.remark textarea { float:left; width:530px; color:#868686;}


/*----- COMMENTAIRE -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire { margin:0 0 10px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire h2 {
		background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/picto_comment.gif) no-repeat left top;
		border-bottom:1px solid #a6b9c1;
		padding: 0 0 8px 25px;
	}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul li { border-bottom:2px dotted #A6B9C1; margin:0 0 10px; padding:0 0 10px; overflow:hidden;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul li:last-child { border:none; margin:0;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul#suite_comentaire { display:none;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul#suite_comentaire li:first-child { border-top:2px dotted #A6B9C1; padding-top:10px;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire p { float:left; margin:0; padding:0; width:812px;}
		#questions_controller #bd.question.category-id-1434 .corpus-inner #commentaire .user { border-right:1px solid #A6B9C1; float:left; width:120px; margin:0 10px 0 0; padding:0 10px 0 0; line-height:16px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul li .user img { float:left; margin:0 10px 0 0; width:30px;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul li .user .userTime { float:left; width:80px; overflow:hidden;}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire ul li .user .userTime span { font-size:11px}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire .cta_comment { text-align:right; margin:10px 0 0;}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire .cta_comment a {
			background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/cta_comment.png) no-repeat 0 100%;
			padding:0 0 0 12px;
			color:#4E4E4E;
			font-size:12px;
			font-weight:bold;
			display:inline-block;
			height:27px;
			cursor:pointer;
		}
			#questions_controller #bd .question.category-id-1434 .corpus-inner #commentaire .cta_comment a span { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/cta_comment.png) no-repeat 100% 0; display:inline-block; height:20px; padding:7px 12px 0 0;}
	
/*----- TABLEAU -----*/
#userSolution { margin:0 0 10px; overflow:hidden;}
#tab_userExp { line-height: 1.3em; margin-top: 65px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner .button_add_new_tuto { 
		height: 16px; 
		float: right; 
		margin: 10px; 
		border-radius: 10px; 
		moz-border-radius: 10px; 
		background-color: #F07F0F; 
		text-decoration:none !important; 
		padding: 10px; 
		border: 2px white solid; 
		font-weight: bold; 
		box-shadow: 5px 5px 10px #888;   
		-moz-box-shadow: 5px 5px 10px #888;   
		-webkit-box-shadow: 5px 5px 10px #888;
	}
	#tab_userExp th, #tab_userExp td { padding:10px 15px; vertical-align:middle;}
	#tab_userExp thead tr { border-top:1px solid #AFAFAF;}
		#tab_userExp thead th { background:#F6F6F6; color:#02A2C6;}
			#tab_userExp thead th.tab_exp { width:169px;}
			#tab_userExp thead th.tab_create { width:124px;}
			#tab_userExp thead th.tab_score { width:105px;}
			#tab_userExp tbody tr { border-bottom:1px dotted #A6B9C1;}
			#tab_userExp tbody tr:last-child { border-bottom:1px solid #A6B9C1;}
				#tab_userExp tbody tr td { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/filet_tab.gif) no-repeat right 50%;}
				#tab_userExp tbody tr td:last-child { background:none;}
				#tab_userExp tbody tr td img { width:50px; vertical-align:middle;}
				#tab_userExp tbody tr td img.plus { width:auto; margin:0 10px;}
				#tab_userExp tbody tr td img.edit { width:auto;}
				#tab_userExp tbody tr td .people { background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/picto_people.png) no-repeat; padding:0 0 0 22px;}

/*----- HACK CHROME -----*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#questions_controller #bd .question.category-id-1434 .modal-body .search input[type=submit] { padding:6px 8px;}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #CommentaireAddForm input[type=submit] { padding:8px;}
}

/*----- Valider -----*/
#questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto {
	background:url(https://dimelo.s3.amazonaws.com/custom-v2/woobees/apps/DomoCare/img/Ajouter.png) no-repeat;
	padding: 6px 12px;
	height: 45px;
	width: 475px;
	position: absolute;
	top: -45px;
	left: 150px;
	font-weight: bold;
}
	#questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto a:link { text-decoration:none; }
		#questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto .button_valider_tuto, #questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto .button_edit_tuto {
			background: #01ABC6;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			color: #FFFFFF;
			font-size: 15px;
			font-weight: bold;
			padding: 3px;
			vertical-align: bottom;
		}
		#questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto .button_valider_tuto:hover, #questions_controller #bd .question.category-id-1434 .corpus-inner #valider_tuto .button_edit_tuto:hover {
			background: #39CEE3;
		}